body {
	background-color:#e9e9e9;
	font:14px "Open Sans", sans-serif;
	color:#777;
	-webkit-font-smoothing:antialiased;
	-webkit-text-size-adjust:100%;
	overflow-x:hidden;
}
#wrapper {
	background:#fff;
	padding:40px 15px 50px 15px;
	margin:50px auto 0 auto;
}
#footer {
	background:#303030;
	padding:15px 20px 0px 20px;
	margin:0 auto 50px auto;
}
@media only screen and (max-width: 1200px) {
#wrapper {
margin:0 auto;
padding:25px 0 40px 0;
-webkit-box-shadow:none;
box-shadow:none;
width:100%;
}
body {
background:#fff
}
#footer {
margin:0 auto;
padding:15px 0 0 0;
width:100%!important;
}
#counters, .infobox, #testimonials {
width:100%;
margin-left:auto;
margin-right:auto;
left:0;
}
.infobox {
margin:45px auto -40x auto
}
}
@media only screen and (min-width: 768px) and (max-width: 990px) {
#footer {
padding:10px 0 0 0;
}
}
@media only screen and (max-width: 767px) {
#wrapper {
margin:0 auto;
padding:15px 0 30px 0;
-webkit-box-shadow:none;
box-shadow:none;
width:100%;
}
body {
background:#fff
}
#footer {
margin:0 auto;
padding:15px 0 0 0;
width:100%!important;
}
}
